


EMACS=/usr/bin/emacs --batch --load=emacs-org.el

xpdf:puzzle.pdf
	xpdf puzzle.pdf

%.tex: %.org 
	$(EMACS) --visit=$*.org   --funcall org-export-as-latex

%.txt: %.org 
	$(EMACS) --visit=$*.org   --funcall org-export-as-ascii

%.pdf: %.tex
	pdflatex --shell-escape -interaction nonstopmode $*.tex

clean:
	rm -f *.aux  *.toc *.log \#* *.out
